{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Age of Bewitchment",
  "version": "1.5.2",
  "author": "thanasishadow",
  "files": [
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2719376,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3763564,
      "required": true
    },
    {
      "projectID": 223951,
      "fileID": 2356498,
      "required": true
    },
    {
      "projectID": 65764,
      "fileID": 2468320,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2216125,
      "required": true
    },
    {
      "projectID": 230642,
      "fileID": 2275950,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 255711,
      "fileID": 2727879,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2284130,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2294442,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 227884,
      "fileID": 2253632,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 227895,
      "fileID": 2227673,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 225124,
      "fileID": 2283556,
      "required": true
    },
    {
      "projectID": 227914,
      "fileID": 2265882,
      "required": true
    },
    {
      "projectID": 224599,
      "fileID": 2417042,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2309856,
      "required": true
    },
    {
      "projectID": 253015,
      "fileID": 2340610,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2495406,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2232170,
      "required": true
    },
    {
      "projectID": 227960,
      "fileID": 2246770,
      "required": true
    },
    {
      "projectID": 229076,
      "fileID": 2232181,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true
    },
    {
      "projectID": 230751,
      "fileID": 2269893,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2374232,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 228529,
      "fileID": 2500869,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2286894,
      "required": true
    },
    {
      "projectID": 223525,
      "fileID": 2467142,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 60329,
      "fileID": 2214316,
      "required": true
    },
    {
      "projectID": 59779,
      "fileID": 2226334,
      "required": true
    },
    {
      "projectID": 244147,
      "fileID": 2308733,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 251985,
      "fileID": 2540603,
      "required": true
    },
    {
      "projectID": 238061,
      "fileID": 2273402,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 229708,
      "fileID": 2457658,
      "required": true
    },
    {
      "projectID": 221910,
      "fileID": 2206423,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2323485,
      "required": true
    },
    {
      "projectID": 230832,
      "fileID": 2275949,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2486844,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2838720,
      "required": true
    },
    {
      "projectID": 254794,
      "fileID": 2353906,
      "required": true
    },
    {
      "projectID": 237541,
      "fileID": 2273691,
      "required": true
    },
    {
      "projectID": 236988,
      "fileID": 2298162,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 229769,
      "fileID": 2566220,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 238129,
      "fileID": 2309393,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 231450,
      "fileID": 2242210,
      "required": true
    },
    {
      "projectID": 231451,
      "fileID": 2242211,
      "required": true
    },
    {
      "projectID": 76612,
      "fileID": 2242855,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3812685,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2293751,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 225903,
      "fileID": 2269692,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true
    },
    {
      "projectID": 224237,
      "fileID": 2303822,
      "required": true
    },
    {
      "projectID": 77191,
      "fileID": 2221721,
      "required": true
    },
    {
      "projectID": 230368,
      "fileID": 2281380,
      "required": true
    },
    {
      "projectID": 65509,
      "fileID": 2305022,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 2339621,
      "required": true
    },
    {
      "projectID": 251561,
      "fileID": 2623451,
      "required": true
    },
    {
      "projectID": 72210,
      "fileID": 2211247,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2356424,
      "required": true
    },
    {
      "projectID": 230969,
      "fileID": 2263414,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2218324,
      "required": true
    },
    {
      "projectID": 229302,
      "fileID": 2414751,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2313730,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3039937,
      "required": true
    },
    {
      "projectID": 224298,
      "fileID": 2283249,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 381388,
      "fileID": 2949679,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2232793,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2269749,
      "required": true
    },
    {
      "projectID": 232150,
      "fileID": 2245371,
      "required": true
    },
    {
      "projectID": 228810,
      "fileID": 2253271,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2288783,
      "required": true
    },
    {
      "projectID": 70635,
      "fileID": 2212996,
      "required": true
    },
    {
      "projectID": 231056,
      "fileID": 2330592,
      "required": true
    },
    {
      "projectID": 231061,
      "fileID": 2462744,
      "required": true
    },
    {
      "projectID": 236078,
      "fileID": 2308533,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 2388794,
      "required": true
    },
    {
      "projectID": 232182,
      "fileID": 2246204,
      "required": true
    },
    {
      "projectID": 224942,
      "fileID": 2234692,
      "required": true
    },
    {
      "projectID": 67313,
      "fileID": 2280862,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2642381,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2469586,
      "required": true
    },
    {
      "projectID": 237232,
      "fileID": 2266711,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 232791,
      "fileID": 3335234,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 228895,
      "fileID": 2279911,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 224440,
      "fileID": 2262112,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 231126,
      "fileID": 2264022,
      "required": true
    },
    {
      "projectID": 74610,
      "fileID": 2409469,
      "required": true
    },
    {
      "projectID": 226119,
      "fileID": 2351717,
      "required": true
    },
    {
      "projectID": 242830,
      "fileID": 2526488,
      "required": true
    },
    {
      "projectID": 225564,
      "fileID": 2218859,
      "required": true
    },
    {
      "projectID": 225566,
      "fileID": 2218935,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true
    },
    {
      "projectID": 237271,
      "fileID": 2338768,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 2224003,
      "required": true
    },
    {
      "projectID": 223904,
      "fileID": 2252359,
      "required": true
    },
    {
      "projectID": 231147,
      "fileID": 2280532,
      "required": true
    },
    {
      "projectID": 228362,
      "fileID": 2229577,
      "required": true
    },
    {
      "projectID": 244516,
      "fileID": 2297397,
      "required": true
    },
    {
      "projectID": 228364,
      "fileID": 2229581,
      "required": true
    }
  ],
  "overrides": "overrides"
}